/*Menu*/

.top-bar .mdl-layout__header-row{
  height: 40px;
}

.mdl-layout__header-row #block-eyebrow .mdl-navigation__link{
  display: inline-block;
  line-height: 24px;
  padding: 0 24px 0 0;
  opacity: 1;
  text-transform: uppercase;
}

#block-eyebrow {
  margin: 0 16px;
}

 ul.menu{
  padding-left: 0;
  margin: 8px 0;
 }

.mdl-layout__header-row .sgc-navigation .mdl-navigation__link{
  display: inline-block;
  text-transform: uppercase;
  font-size: 16px;
}

.mdl-layout__header-row.sgc-navigation-row .mdl-navigation__link a{
  color: #000;
}

.mdl-layout__header-row.sgc-navigation-row{
  background-color: #e5e5e5;
  padding: 0;
}

header.mdl-layout__header{
  background: #e5e5e5;
  margin-bottom: 8px;
}

ul.sf-menu.sf-style-white li, ul.sf-menu.sf-style-white.sf-navbar{
  background: transparent;
}

nav#navbar-main{
    box-shadow: 0 4px 5px 0 rgba(0,0,0,.02),0 1px 10px 0 rgba(0,0,0,.02),0 2px 4px -1px rgba(0,0,0,.02) !important;
    min-height: 60px;
    padding: 0px !important;

}

ul.sf-menu.sf-style-white a, ul.sf-menu.sf-style-white a:visited, ul.sf-menu.sf-style-white span.nolink{
  color: #000;
  text-transform: uppercase;
  border-bottom: 6px solid transparent;
  padding-bottom: 14px;
  font-size: 18px;
  padding-top: 26px;
}

ul.sf-menu.sf-style-white li ul li a, ul.sf-menu.sf-style-white li ul li a:visited{
  padding-top: 8px !important; 
}

ul.sf-menu.sf-style-white .sf-depth-1{
  margin-right: 15px;
}

ul.sf-menu.sf-style-white .sf-depth-2{
  font-size:14px;
  /*padding: 5px 1em 5px !important;*/
}

ul.sf-menu.sf-style-white .sf-depth-1 ul{
  margin-top: 30px;
}

ul#superfish-main.sf-menu.sf-style-white,
ul#superfish-daily-news-menu.sf-menu.sf-style-white {
    margin-bottom: 0 !important;
}

ul.sf-menu .sf-sub-indicator:after{
  content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
    margin: 5px 0;
}

ul.sf-menu.sf-style-white li:hover{
  background: transparent;
}

.mdl-layout__header .mdl-layout__drawer-button{
  top: 70px;
  left: calc((100% - 1200px)/2);
}

.mdl-layout__header .mdl-layout__drawer-button .material-icons{
  font-size: 55px;
}


.drawer {
    border-right: none;
  }

  .drawer-separator {
    height: 1px;
    background-color: #dcdcdc;
    margin: 8px 0;
  }

  .drawer ul.navbar-nav{
    margin: 0px !important;
  }

  .drawer .mdl-navigation__link {
    font-size: 14px;
    color: #000;
    padding: 0 8p !important;
    height: auto !important;
    line-height: 18px !important;
    border-bottom: 4px solid transparent;
  }
  .drawer .mdl-navigation__link:hover{
    border-bottom: 4px solid #002f69;
  }

  .drawer .mdl-navigation__link a{
    color: #002f69;
    text-transform: uppercase;
    font-weight: bold;;
  }

  .drawer span.mdl-navigation__link.mdl-navigation__link {
    color: #002f69;
  }

  .drawer .pb-logo-image {
    position: absolute;
    bottom: 16px;
  }

  .drawer ul.menu.nav button{
    display: none;
  }


.drawer ul.menu.nav .mdl-menu__container{
  visibility: visible !important;
    height: auto !important;
    position: relative !important;
}

.drawer ul.menu.nav .mdl-menu{
  position: static !important;
  opacity: 1 !important;
  min-width: 200px;
}

.drawer ul.menu.nav li.mdl-menu__item{
    opacity: 1 !important;
    height: auto;
    line-height: normal;
    margin-bottom: 10px;
    white-space: normal !important;
    font-size: 13px !important;
}

.drawer ul.menu.nav li.mdl-menu__item a{
  color: #000;
  text-transform: capitalize;
}

.mdl-layout__drawer .mdl-navigation .mdl-navigation__link{
  padding: 8px 16px !important;
}

/*
nav#block-eyebrow > ul > li i{
  vertical-align: bottom;
}

nav#block-eyebrow > ul > li{
  padding-right: 5px;
}

nav#block-eyebrow > ul > li > a{
  font-size: 12px !important;
  text-transform: uppercase;
}

nav#block-eyebrow > ul {
  -ms-flex-direction: row;
    flex-direction: row;
}
*/



nav#navbar-main ul li a{
  color: #000;
  text-transform: uppercase;
  border-bottom: 6px solid transparent;
  padding-bottom: 14px;
}

nav#navbar-main ul li.dropdown-item.active a{
  color: #fff !important;
}

nav#navbar-main ul li.nav-item{
  /*margin: 0 25px 0 5px;*/
  margin: 0 50px 0 5px;
}

.js-form-type-search input.form-search{
  background: transparent !important;
}

header #search-block-form{
  padding: 0 !important;
}

/*
nav#navbar-main ul li ul li.sf-depth-2 {
  font-size: 14px;
}

nav#navbar-main ul li a{
    font-weight: bold !important;
}

nav#navbar-main ul li.sf-depth-1:first-child a{
  padding: 1em 0.7em;
}
*/


/*
.navbar-toggler-icon{
  background: url('/sites/default/themes/sgc/images/hamburger.png');
  height: 50px;
    width: 50px;
}

.navbar-toggler{
  border: none;
  border: 0px;
  border-radius: 0px;
}
*/
/*sub menu*/


/*
.nav-bar-button{
  display: inline-block;
    margin-right: 20px;
    padding-top: 20px;
    vertical-align: text-top;
}


.obfuscator {
    background-color: rgba(0,0,0,.5);
    opacity: 0;
    transition-property: opacity;
    visibility: visible;
    pointer-events: none;
}

.obfuscator.is-visible {
    pointer-events: auto;
    opacity: 1;
        background-color: rgba(0,0,0,.5);
    visibility: visible;
}

.mobile-menu-icon{
  background: url('/sites/ropl-wh/themes/sgc/images/hamburger.png'); 
}
*/
/*
.drawer{
  display: none;
}

.block-sidr button{
  border: 0 !important;
  background: transparent !important;
}

.block-sidr{
  float: left;
  margin: 40px 20px 0 0px;
}

.circle{
  width: 45px;
  height: 45px;
  position: relative;
  z-index: 11;
}

.line{
  position: absolute;
  left: 0;
  height: 5px;
  width: 100%;
  border-radius: 8px;
  transition: all cubic-bezier(0.26, 0.1, 0.27, 1.55) 0.35s;
}

.top{
  top: 18%;
}

.middle{
  top: 48%;
}

.bottom{
  top: 78%;
}
*/
/*
button.sidr-trigger.is-active.icon .top {
    transform: rotate(45deg);
    top: 48%;
}

.sidr ul li{
  text-transform: uppercase;
}

.sidr ul li a, .sidr ul li span{
  padding: 0 15px !important;
}
*/
.dropdown:hover > .dropdown-menu {
    display: block;
}
.dropdown > .dropdown-toggle:active {
    /*Without this, clicking will make it sticky*/
    pointer-events: none;
}

.dropdown-toggle.mm-listitem__text::after{
  display: none;
}

.dropdown-item.active, .dropdown-item:active{
    background-color: #003d82 !important;
}

ul.dropdown-menu{
  border-radius: 0;
  margin-top: 16px;
    border: 0;
    box-shadow: rgba(0,0,0,0.2) 0 3px 6px 0;
    -webkit-box-shadow: rgba(0,0,0,0.2) 0 3px 6px 0;
    -moz-box-shadow: rgba(0,0,0,0.2) 0 3px 6px 0;
}

ul.dropdown-menu.mm-listview{
  position: static;
  display: block;
  color: #fff;
  background-color: transparent; 
  background-clip:  
  border: 0; 
  border-radius: none; 
  box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}

/*.dropdown-item{
  color: #fff;
}
*/

nav#navbar-main ul.dropdown-menu li a{
  font-size: 14px;
  text-transform: capitalize;
  border-bottom: none;
}

.responsive-menu-toggle-icon::before, 
.responsive-menu-toggle-icon::after, 
.responsive-menu-toggle-icon span.icon{
  width: 55px;
  height: 7px;
  border-radius: 0;
  left: 0;
}

.responsive-menu-toggle-icon{
 height: 40px; 
}

.responsive-menu-toggle-icon span.icon{
  top: 32px;
}

.responsive-menu-toggle-icon::after{
  top: 50px;
}

.responsive-menu-toggle-icon::before{
  top: 13px;
}

.responsive-menu-toggle-icon span.label{
  display: none;
}

.mm-menu a, .mm-menu a:active, .mm-menu a:hover, .mm-menu a:link, .mm-menu a:visited{
  padding-left: 0px !important;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 13px;
    word-wrap: break-word;      /* IE 5.5-7 */
    white-space: -moz-pre-wrap; /* Firefox 1.0-2.0 */
    white-space: pre-wrap;  
}

.mm-panel{
  padding: 0 10px !important;
}

/*.dropdown-item.mm-listitem:focus, .dropdown-item.mm-listitem:hover{
  margin: 0 !important;
}
*/

.dropdown-item.mm-listitem{
  padding: 0px 5px;
  border: #e5e5e5;
}

.dropdown-item.active, .dropdown-item:active{
  background-color: #e5e5e5 !important;
}

.mm-panels>.mm-panel>.mm-listview{
  margin: 20px 0 !important;
}

.mm-listitem:after{
  left: 0 !important;
}

.closebtn{
  position: absolute;
  right: 0;
  font-size: 20px;
  top: 10px;
  color: #c00015;
  text-decoration: none;
}

/*#block-searchform,
#block-mdl-search,*/
#blockSearch{
  display: none;
  background: #fff;
    position: absolute;
    z-index: 11;
    right: -30px;
    top: 64px;
    width: 300px;
    padding: 8px;
    color: #000;
    border: 1px solid #646464;
    border-top: 3px solid #c00015;
    height: 115px;
}

.region-navbar{
  position: relative;
}

#block-searchicon{
  position: absolute;
    right: -30px;
    top: 20px;
}

#block-searchicon a{
  color: #000;
}

#block-searchicon a i{
  font-size: 30px;
}

.views-exposed-form .form-actions{
  display: inline-block;
    margin-left: 10px;
}

.block-search form .form-item{
  display: initial! important;
}

.block-search form .form-actions{
  display: inline-block;
}

.show-search{
  font-size: 30px;
    color: #000;
    margin: 16px 11px;
}

.views-exposed-form .form-actions input{
  padding: 0px !important;
}

.logo-mobile{
  display: none;
}

header{
 position: relative;
}

.search-bar{
  position: absolute;
  right: 380px;
  top: 200px;
}

